﻿* {
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}

@font-face {
    font-family: 'OPTIGiant';
    src: url('../fonts/OPTIGiant.otf') format('opentype');
}

html {
    height: 100%;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font: 400 14px/1 'PingFang SC','Arial Narrow',Arial,sans-serif;
    color: #fff;
    background: url(../img/leaderbj.jpg) no-repeat center;
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 100%;
    background-color:#000;
}

.full {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    overflow: hidden;
}

ul, li, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4 {
    margin: 1em auto;
}

small {
    font-size: 12px;
    color: #34d21e;
}

button {
    height: 24px;
    line-height: 22px;
    color: currentColor;
    border: 1px solid #ff9600;
    background-color: #ff9600;
    border-radius: 16px;
    padding: 0 1em;
    text-align: center;
}

a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

input[type=button] {
    height: 32px;
    line-height: 32px;
    border: 0;
    border-radius: 16px;
    background-color: #34d21e;
    color: #fff;
    outline: 0;
    -webkit-appearance: none;
    outline: none
}

input[type=text], input[type=datetime-local], input[type=password] {
    font-size: 20px;
    color: #fff;
    height: 32px;
    line-height: 30px;
    padding: 0 1em;
    border: 1px solid #384c8f7d;
    outline: 0;
    border-radius: 16px;
    background: transparent;
    box-shadow: 0 0 10px rgba(56, 76, 143, 0.4);
    caret-color: transparent;
}

input[type=text], input[type=date], input[type=password] {
    font-size: 16px;
    color: #fff;
    height: 32px;
    line-height: 30px;
    padding: 0 1em;
    border: 1px solid #384c8f7d;
    outline: 0;
    border-radius: 16px;
    background: transparent;
    box-shadow: 0 0 10px rgba(56, 76, 143, 0.4);
    caret-color: transparent;
}

input[type=file], .file {
    height: 175px;
}

input[type=file] {
    width: 100%;
    -moz-appearance: none;
    -webkit-appearance: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    outline: none;
    cursor: pointer;
    z-index: 10;
}

.file {
    position: relative;
    display: block;
    width: 24%;
    margin-top: 8px;
    background-color: rgba(0, 0, 0, 0.33);
    background-image: url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
}

    .file img {
        position: absolute;
        display: none;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

textarea {
    width: 100%;
    height: 175px;
    padding: 0.5em 1em;
    border: 1px solid #384c8f;
    outline: 0;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    background-color: rgba(0,0,0,0.33);
}

::-webkit-input-placeholder {
    color: #fff;
}

.datepicker, input[type=datetime-local] {
    background: url(../img/date.svg) no-repeat;
    background-position-x: calc(100% - 12px);
    background-position-y: center;
    background-size: 20px;
}

.datepicker, input[type=date] {
    width: 170px;
    background: url(../img/date.svg) no-repeat;
    background-position-x: calc(100% - 12px);
    background-position-y: center;
    background-size: 20px;
}

i, em {
    font-style: normal;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

th {
    height: 48px;
    padding: 0 1em;
    border-right: 1px solid rgba(28, 115, 170, 0.19);
    white-space: nowrap;
    font-size: 14px;
}

td {
    font-weight: normal;
    text-align: center;
    height: 48px;
    font-size: 14px;
    padding: 0 1em;
    border: 1px solid rgba(28, 115, 170, 0.19);
    border-left: 0;
    white-space: nowrap;
}

    td:last-child, th:last-child {
        border-right: 0;
    }

.panel {
    flex: auto;
    border-radius: 5px;
    overflow: auto;
}

.btn {
    height: 32px;
    line-height: 30px;
    border: 1px solid #ff9600;
    background-color: #ff9600;
    border-radius: 16px;
    padding: 0 1em;
    text-align: center;
    font-size: 12px;
}

thead {
    background-color: rgba(0, 9, 19, 0.9);
}

.btn1 {
    height: 32px;
    line-height: 30px;
    border: 1px solid #ff9600;
    background-color: #ff9600;
    border-radius: 16px;
    padding: 0 1em;
    text-align: center;
}

.ghost {
    color: currentColor;
    border-color: rgba(255,255,255,.5);
    background-color: transparent;
}

.special {
    background-clip: padding-box,border-box;
    background-origin: padding-box,border-box;
    background-image: linear-gradient(to right,#0f1733,#0f1936),linear-gradient(to right,#ff9600,transparent);
    border: 1px transparent solid;
}

.shadow {
    border: 1px solid rgba(56, 76, 143, 0.39);
    box-shadow: 0 0 10px rgba(56, 76, 143, 0.4);
}

.shadow2 {
    border: 1px solid rgba(56, 76, 143, 0.39);
    box-shadow: 0 0 10px rgba(56, 76, 143, 0.4);
}

.search {
    display: inline-block;
    height: 36px;
    border-radius: 18px;
}

    .search input {
        border: 0;
        box-shadow: none;
        vertical-align: middle;
    }

    .search button {
        width: 32px;
        height: 32px;
        border: 0;
        outline: 0;
        background: transparent url(../img/zoom.svg) no-repeat center center;
        background-size: 70% 70%;
        vertical-align: middle;
    }

.clean:after {
    content: "";
    display: block;
    clear: both;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: none;
    height: 68px;
    padding: 12px;
    background-color: rgba(5, 8, 15, 0.29);
    border-bottom: 1px solid #0f3661;
}

nav {
    flex: none;
    width: 100%;
    height: 82px;
    padding: 10px 16px;
}

section {
    position: relative;
    flex: auto;
    padding: 0 10px;
    overflow: auto;
}

.flow-auto {
    overflow: auto;
}

footer {
    flex: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 16px;
    text-align: right;
    font-size: 12px;
    padding: 0 10px;
}

    footer img, .copyright img {
        height: 12px;
        margin-left: 4px;
        vertical-align: middle;
    }

.content {
    flex: auto;
    padding: 0 10px;
}

.logo {
    height: 24px;
}

.summary {
    width: 100%;
    height: 62px;
    padding: 10px;
    border-radius: 31px;
    background-color: rgba(0,0,0,0.28);
    overflow: hidden;
}

    .summary > .ta-c {
        font-size: 20px;
    }

.summary-item {
    border-right: 1px solid #394f9561;
    font-size: 12px;
    line-height: 20px;
}

.summary-txt {
    line-height: 12px;
    font-size: 10px;
    font-weight: 400;
}

.summary-item:last-child {
    border: none;
}

.circle {
    flex: none;
    display: inline-block;
    width: 48px;
    height: 48px;
    border-style: solid;
    border-width: 1px;
    border-radius: 50%;
    padding: 2px;
    margin-right: 4px;
}

    .circle img {
        display: block;
        margin: auto;
        height: 100%;
    }

.map-mod {
    height: 100px;
    background-color: rgba(0,0,0,0.29);
    border-radius: 5px;
    padding: 5px;
    margin: auto 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.map {
    width: 100%;
    height: 90px;
    border-radius: 5px;
    background: url(../img/map.jpg) no-repeat center;
    background-size: 100% 100%;
}

.gomap {
    display: block;
    width: 290px;
    height: 37px;
    margin: 27.5px;
    padding: 0 10px;
    /*text-transform: uppercase;*/
    background-color: rgba(0,0,0,0.5);
    background-image: url(../img/trail.svg),url(../img/circleright.svg);
    background-repeat: no-repeat;
    background-position: left,right;
    background-size: 26px;
    background-origin: content-box;
    border-radius: 17.5px;
    text-align: center;
    line-height: 35px;
}

.fleet {
    flex: none;
    width: 40%;
    /*height: 100%;*/
    border-radius: 5px;
    margin-right: 10px;
    background: rgba(0,0,0,.2);
    overflow: hidden;
}

.fleet-title {
    font-size: 17px;
    padding: 15px;
}

.fleet-total {
    height: calc(100% - 54px);
    overflow: hidden;
    overflow-x: auto;
}

.first {
    background: rgba(0,0,0,0.25);
}

.fleet-list {
    width: 60%;
    flex: none;
    overflow: auto;
}

    .fleet-list li {
        height: 50px;
        line-height: 20px;
        padding: 5px 5px 5px 20px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        background: url(../img/dot.svg) no-repeat;
        background-position-x: 8px;
        background-position-y: center;
    }

        .fleet-list li.curr {
            color: #34d21e;
            padding-left: 18px;
            font-size: 15px;
            font-weight: bold;
            background-color: rgba(0,0,0,0.5);
            background-image: url(../img/dotg.svg);
            background-position-x: 4px;
        }

            .fleet-list li.curr:after {
                content: "Normal";
                height: 16px;
                line-height: 16px;
                font-size: 10px;
                color: #fff;
                padding: 0 1em;
                background: #34d21e;
                border-radius: 8px;
            }

        .fleet-list li[data-abnormal='true']:after {
            content: "Abnormal";
            height: 16px;
            line-height: 16px;
            font-size: 10px;
            color: #fff;
            padding: 0 1em;
            border-radius: 8px;
            background-color: red;
        }

.statistics {
    flex: auto;
    border-radius: 5px;
    background: rgba(0,0,0,.29);
    overflow: hidden;
}

.statistics-title {
    padding: 10px 20px;
}

.statistics-item {
    width: 33.333333%;
    line-height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border: 1px solid #141f41;
    background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.3));
}

    .statistics-item > img {
        margin: 10px auto;
        width: 64px;
        height: 64px;
        padding: 5px;
        border-radius: 50%;
    }

    .statistics-item > div {
        line-height: 20px;
        margin: 2px;
    }

.car-status {
    flex: auto;
    display: flex;
    align-items: center;
    padding-left: 2em;
    text-align: left;
    border-bottom: 1px solid #141f41;
}

    .car-status:last-child {
        border: none;
    }

    .car-status > img {
        height: 30px;
        margin-right: 10px;
    }

.baseinfo {
    flex: none;
    width: 100%;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background: url(../img/baseinfo.png) no-repeat top center;
    background-size: 325px 52px;
}

.serialnumber {
    flex: 1 1 33.333333%;
    font-family: Arial;
    font-size: 18px;
    font-weight: 800;
    color: #34d21e;
}

.platenumber {
    flex: 1 1 33.333333%;
    font-family: Arial;
    font-size: 24px;
    font-weight: 800;
}

.vin {
    flex: 1 1 33.333333%;
}

.drivertab {
    flex: none;
    margin-top: 10px;
    background-image: linear-gradient(to top,transparent,rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5),transparent);
}

    .drivertab .tabitem {
        flex: 1 1 33.333333%;
        padding: 16px 0;
        text-align: center;
        background: url(../img/tabbj.png) bottom;
        background-repeat: repeat-x;
    }

    .drivertab img {
        margin-bottom: 10px;
    }

    .drivertab b {
        font-size: 36px;
        line-height: 40px;
    }

    .drivertab em {
        font-size: 60px;
        font-weight: bold;
        line-height: 60px;
        color: #f0ff00;
    }

    .drivertab .tabtitle {
        font-size: 18px;
        color: #34d21e;
        font-weight: 400;
        margin: 10px auto;
    }

    .drivertab .active {
        background: url(../img/atbj.png) no-repeat center bottom;
        background-size: cover;
    }

.vehicle, .maintenance, .repair {
    flex: auto;
    border-radius: 5px;
    overflow: auto;
}

    .vehicle th {
        height: 50px;
        background: #060a17;
    }

    .maintenance th {
        background-color: #afa106;
    }

.notice {
    flex: auto;
    border-radius: 5px;
    overflow: hidden;
}

    .notice th {
        color: #647295;
    }

.distribution {
    position: relative;
    padding: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.infowindow {
    position: relative;
    width: 240px;
    height: 350px;
    padding: 0 16px;
    border: 1px solid #001c31;
    border-radius: 10px;
    background: linear-gradient(to bottom, rgba(10, 16, 32, 0.99) 80%,rgba(0, 0, 0, 0.6));
}

    .infowindow li {
        text-align: center;
        float: left;
        width: 50%;
        font-size: 12px;
        line-height: 1.2;
        padding: 1em 0;
        border-top: 1px solid #1f3469;
    }

        .infowindow li:nth-child(2n) {
            border-left: 1px solid #1f3469;
        }

    .infowindow b {
        display: block;
        font-size: 24px;
        color: #34d21e;
    }

    .infowindow i {
        display: block;
        color: #34d21e;
    }

.condition {
    flex: none;
    padding: 12px;
    background-color: rgba(5, 8, 15, 0.51);
    margin-top: 10px;
}

.video {
    flex: none;
    width: 100%;
    padding: 5px;
    border-radius: 5px;
}

    .video video {
        width: 100%;
        height: 375px;
    }

.progress1 {
    position: relative;
    width: 100%;
    height: 4px;
    background-color: #babab9;
}

.bufferbar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #fff;
}

.playbar {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 4px;
    background-color: #22cbd9;
}

.playCircle {
    position: absolute;
    top: -3px;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
}

.vehicleinfo {
    width: 100%;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}

    .vehicleinfo span {
        display: inline-block;
        margin: auto 2em;
    }

.playconsole {
    width: 100%;
    height: 54px;
    font-size: 15px;
    padding: 7px;
    background-color: #161615;
}

    .playconsole a {
        width: 80px;
        height: 40px;
        padding: 9px;
        text-align: center;
        border-left: 1px solid #353533;
        border-right: 1px solid #000;
    }

        .playconsole a:first-child {
            border-left: none;
        }

        .playconsole a:last-child {
            border-right: none;
        }

        .playconsole a img {
            height: 22px;
        }

    .playconsole span {
        line-height: 40px;
        font-weight: normal;
        vertical-align: top;
    }

.dynamic {
    font-size: 15px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

    .dynamic button {
        height: 30px;
        line-height: 30px;
        color: #fff;
        background-color: #08ae00;
        border-color: #08ae00;
    }

.chart {
    border-radius: 5px;
    padding: 5px;
}


.footer {
    width: 100%;
    height: 60px;
    padding: 14px 14px 14px 30px;
    border-top: 1px solid #0f3661;
    background-color: rgba(5, 8, 15, 0.30);
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 10px;
}

.copyright {
    width: 20%;
    text-align: right;
}

.footer a, .footer span {
    margin: auto 10px;
}

    .footer a[data-num]:after {
        content: attr(data-num);
        display: block;
        position: absolute;
        top: -5px;
        right: 0;
        width: 16px;
        height: 16px;
        line-height: 16px;
        font-size: 10px;
        font-weight: 200;
        background-color: red;
        border-radius: 50%;
        color: #fff;
    }

.driver {
    padding: 10px 16px;
    height: 100%;
    overflow: hidden;
}

.driver-nav {
    height: 52px;
    padding: 10px 20px 10px 0;
    line-height: 32px;
    background: url(../img/drivernav.png) no-repeat top left;
    background-size: 248px;
}

.safedriving {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    border-radius: 10px;
    overflow: auto;
}


    .safedriving table, .safedriving th {
        border: 1px solid rgba(28, 115, 170, 0.39);
    }

    .safedriving th {
        color: #34d21e;
    }

.ta-c {
    overflow: hidden;
}

    .ta-c input, .ta-c a, .ta-c span {
        float: left;
        line-height: 30px;
        margin-left: 5px;
    }

.pagetitle {
    width: 248px;
    font-size: 14px;
    line-height: 14px;
    color: #34d21e;
    text-align: left;
    padding-left: 16px;
}

    .pagetitle > span {
        display: block;
        float: right;
        width: calc(100% - 28px);
    }

.mask {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.85);
}

.sign-in {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
}

.analysis {
}

    .analysis .summary {
        padding-left: 20px;
    }

        .analysis .summary:first-child {
            margin-right: 10px;
        }

    .analysis .summary-item {
        margin-right: 25px;
        width: 23%;
    }

.float {
    position: absolute;
    display: none;
    width: 300px;
    left: 50%;
    bottom: 70px;
    text-align: center;
    /*background-color: rgba(56, 76, 143, 0.65);*/
    transform: translateX(-50%);
}

.parameter {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 56px;
    background-color: rgba(0, 0, 0, 0.2);
}

    .parameter table {
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,.7)
    }

    .parameter .select {
        border: 2px solid #ff9600;
        background: url(../img/parasel.svg) no-repeat;
        background-position: 95% center;
        background-size: 24px;
    }

.mmp {
    position: absolute;
    border: 1px solid #ff9600;
}

    .mmp:after {
        content: "\2714";
        position: absolute;
        right: 10px;
        top: 50%;
        display: inline-block;
        height: 22px;
        width: 22px;
        line-height: 22px;
        text-align: center;
        font-size: 16px;
        color: #fff;
        border-radius: 50%;
        background-color: #34d21e;
        transform: translateY(-50%);
    }

.Vehicleinfo {
    background: rgba(0, 0, 0, 0.5) url(../img/busbg.png) no-repeat top left;
}

    .Vehicleinfo img {
        display: block;
        width: 100%;
    }

    .Vehicleinfo h3 {
        text-align: left;
        margin: 0.5em;
    }

    .Vehicleinfo .summary-item {
        border: 0;
    }

.vehicle-baseinfo, .vehicleVIN {
    border-bottom: 1px solid #06293d;
}

.vehicleVIN {
    font-size: 16px;
}

.busimg {
    flex: none !important;
    width: 25%;
    padding: 20px;
}

.repair-recode {
    width: 50%;
    padding: 4px;
    border-right: 1px solid #06293d;
}

.repair-recode-item {
    display: flex;
    line-height: 1.4;
    padding: 8px 12px;
    margin-bottom: 4px;
    background: #000a18;
    justify-content: space-between;
    align-items: center;
}

    .repair-recode-item > div {
        flex: none;
    }

.repair-manipulate {
    width: 101px;
    text-align: center;
}

.maintain-recode {
    width: 50%;
    padding: 4px;
}

    .maintain-recode th {
        color: #ff7e00;
        border: 0;
        background-color: #000a18;
    }

    .maintain-recode td {
        font-size: 14px;
        border: none;
        border-bottom: 1px solid #06293d;
    }

        .maintain-recode td span {
            display: block;
            margin: auto;
            border-radius: 5px;
        }

.chart-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

    .chart-group > div {
        width: 49.5%;
        height: 260px;
        background-color: rgba(0, 0, 0, 0.50);
        margin: 4px 0;
    }

.detailpara {
    flex: auto;
    width: 50%;
    line-height: 1.7;
    margin: 0 4px;
}

    .detailpara dl {
        margin: 0;
    }

    .detailpara dt {
        color: #fffc00;
        margin-bottom: 8px;
    }

    .detailpara dd {
        margin: 0;
    }

        .detailpara dd span {
            display: inline-block;
            margin-left: 0.5em;
            color: #34d21e;
        }

    .detailpara ol {
        padding: 0 8px;
        width: 49%;
        background: #141c2f;
    }

    .detailpara li {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: nowrap;
        text-align: right;
        margin: 10px auto;
        line-height: 1;
    }

        .detailpara li > div {
            flex: auto;
        }

        .detailpara li span {
            flex: none;
            display: block;
            width: 60px;
        }

.para-analysis {
    position: relative;
    width: 100%;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

    .para-analysis li {
        line-height: 48px;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.30);
    }

        .para-analysis li:nth-child(2n) {
            background-color: rgba(0, 0, 0, 0.40);
        }

    .para-analysis .Vehicle {
        flex: auto;
    }

    .para-analysis th {
        color: #ff9600;
    }

    .para-analysis td, .para-analysis th {
        font-size: 12px;
        border: 0;
    }

    .para-analysis tr:nth-child(2n+1) {
        background-color: rgba(1, 5, 20, 0.20);
    }

.highlight {
    position: absolute;
    width: 100%;
    height: 48px;
    border: 1px solid #ff9600;
    top: 48px;
    left: 0;
}

.login {
    width: 100%;
    height: 100%;
    position: relative;
}

.frm-login {
    width: 50%;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
}

    .frm-login form {
        border-radius: 8px;
        padding: 20px;
        background-color: rgba(0, 0, 0, 0.30);
    }

    .frm-login img {
        display: block;
        width: 60%;
        margin: auto;
        margin-bottom: 10%;
    }

    .frm-login h2 {
        text-align: center;
        color: #34d21e;
    }

.login input {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    width: 60%;
    margin: 16px auto;
}

    .login input[type=text] {
        padding-left: 40px;
        background-color: rgba(0, 0, 0, 0.40);
        background-image: url(../img/user.png);
        background-size: 20px;
        background-repeat: no-repeat;
        background-position-x: 16px;
        background-position-y: center;
    }

    .login input[type=password] {
        padding-left: 40px;
        background-color: rgba(0, 0, 0, 0.40);
        background-image: url(../img/pwd.png);
        background-size: 20px;
        background-repeat: no-repeat;
        background-position-x: 16px;
        background-position-y: center;
    }

.login .lansum {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 6px;
    text-align: center;
}

    .login .lansum img {
        height: 12px;
    }

.specification {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    background-color: rgba(0, 0, 0, 0.4);
}

    .specification ul {
        padding: 20px;
    }

    .specification li {
        line-height: 30px;
        border: 0;
        display: flex;
        align-items: center;
    }

    .specification label {
        display: inline-block;
        width: 50%;
        padding-right: 1em;
        text-align: right;
        background-color: #141c2f;
        word-break:break-all;
    }

    .specification li:nth-child(2n+1) label {
        background-color: rgba(20, 28, 47, 0.4);
    }

    .specification span {
        margin: 0 10px;
    }


.time-select {
    flex: auto;
}

    .time-select > ul {
        display: flex;
        flex-direction: row;
        justify-content: center;
        padding: 10px 0;
    }

        .time-select > ul > li {
            width: 20%;
            padding: 15px 0;
            text-align: center;
            border-radius: 30px;
            margin: 0 10px;
            font-size: 16px;
            border: 1px solid green;
        }

        .time-select > ul > .curr {
            background-color: green;
        }

.page {
    display: flex;
    flex-direction: column;
    flex: auto;
    height: 100%;
    visibility: hidden;
}

.dynamic .multiselect {
    line-height: inherit;
}

.l-wrapper1 {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.7);
}

.l-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.7);
}

svg {
    height: 60px;
    width: 60px;
    overflow: visible;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%,-50%,0);
    /*   border: 1px solid red; */
}

.g-circles {
    -webkit-transform: scale(0.9) translate(7px, 7px);
    -ms-transform: scale(0.9) translate(7px, 7px);
    transform: scale(0.9) translate(7px, 7px);
}

circle {
    fill: dodgerblue;
    fill-opacity: 0;
    -webkit-animation: opacity 1.2s linear infinite;
    animation: opacity 1.2s linear infinite;
}

    circle:nth-child(12n + 1) {
        -webkit-animation-delay: -0.1s;
        animation-delay: -0.1s;
    }

    circle:nth-child(12n + 2) {
        -webkit-animation-delay: -0.2s;
        animation-delay: -0.2s;
    }

    circle:nth-child(12n + 3) {
        -webkit-animation-delay: -0.3s;
        animation-delay: -0.3s;
    }

    circle:nth-child(12n + 4) {
        -webkit-animation-delay: -0.4s;
        animation-delay: -0.4s;
    }

    circle:nth-child(12n + 5) {
        -webkit-animation-delay: -0.5s;
        animation-delay: -0.5s;
    }

    circle:nth-child(12n + 6) {
        -webkit-animation-delay: -0.6s;
        animation-delay: -0.6s;
    }

    circle:nth-child(12n + 7) {
        -webkit-animation-delay: -0.7s;
        animation-delay: -0.7s;
    }

    circle:nth-child(12n + 8) {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

    circle:nth-child(12n + 9) {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    circle:nth-child(12n + 10) {
        -webkit-animation-delay: -1s;
        animation-delay: -1s;
    }

    circle:nth-child(12n + 11) {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    circle:nth-child(12n + 12) {
        -webkit-animation-delay: -1.2s;
        animation-delay: -1.2s;
    }

@-webkit-keyframes opacity {
    3% {
        fill-opacity: 1;
    }

    75% {
        fill-opacity: 0;
    }
}

@keyframes opacity {
    3% {
        fill-opacity: 1;
    }

    75% {
        fill-opacity: 0;
    }
}


.flex-up-dowm {
    display: flex;
    align-items: center;
}

.paratable-state {
    width: 12%;
    flex: 1 0 auto;
    overflow: auto;
}

.table-scroll {
    width: 100%;
    height: auto;
    overflow: auto;
    display: flex;
}

.col2 {
    width: 20%
}


.col6 {
    width: 60%
}

.alertDiv {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.8);
    z-index: 999;
    font-size: 18px;
}

.alert-center {
    width: 50%;
    background-color: rgba(0,0,0,.9);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0 15px;
    box-sizing: border-box;
    color: #eee;
    border-radius: 10px;
    text-align: center;
    padding-top: 15px;
}

.alert-message {
    padding: 15px 0;
    width: 100%;
    word-wrap: break-word;
    word-break: normal;
    line-height: 26px;
}

.alert-close {
    padding: 15px 0;
    overflow: hidden;
    text-align: center;
}

    .alert-close input {
        border: 0;
        background-color: rgba(56, 76, 143, 0.8);
        color: #fff;
        border-radius: 10px;
        padding: 0 10px;
        height: 32px;
        line-height: 32px;
    }




/*loading*/

.load-che {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.8);
    z-index: 9999;
}

    .load-che > div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%,-50%,0);
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

.load-t {
    width:10%;
    -webkit-animation-name: load-t;
    -webkit-animation-duration: .3s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-delay: 0;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
}

.load-t1 {
    width: 10%;
}

@keyframes load-t {
    from {
        transform: translate3d(0,0,0);
    }

    to {
        transform: translate3d(0,-15px,15px);
    }
}

.load-b1 {
    width: 10%;
}

.load-b {
    width:10%;
    -webkit-animation-name: load-b;
    -webkit-animation-duration: .3s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-delay: 0;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
}

@keyframes load-b {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(.8);
    }
}

.loadDom {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index:999;
}

    .loadDom > div {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate3d(-50%,-50%,0);
        display: flex;
        flex-direction: column;
        align-items: center;
        width:100%;
    }


    .loadDom p {
        width:60%;
        margin:0 auto;
        text-align: center;
        color: #fff;
    }

.error-tip {
    width: 24px;
    height: 24px;
    background-image: url("../img/error.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 10px;
    vertical-align: middle;
}

.error-tip-ani {
    -webkit-animation: error-tip .5s linear infinite alternate;
    animation: error-tip .5s linear infinite alternate;
}

@-webkit-keyframes error-tip {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes error-tip {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}